Bug 153379 - [PATCH] www/hastymail2 add options to add dependencies on DBs
Summary: [PATCH] www/hastymail2 add options to add dependencies on DBs
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Chris Rees
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-22 20:50 UTC by Aldis Berjoza
Modified: 2011-06-22 17:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.26 KB, patch)
2010-12-22 20:50 UTC, Aldis Berjoza
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aldis Berjoza 2010-12-22 20:50:08 UTC
Hastymail2 can work with MySQL and PostgreSQL, or it can work with bare files...
This patch adds options to add dependencies on databases, and ports needed

Also please remove empty file: files/patch-lib-constant.php

Fix: Patch attached with submission follows:
Comment 1 Chris Rees freebsd_committer 2011-06-18 15:06:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->crees

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-06-22 17:01:33 UTC
crees       2011-06-22 16:01:24 UTC

  FreeBSD ports repository

  Modified files:
    www/hastymail2       Makefile 
  Log:
  - Add OPTIONS for database dependencies
  - Remove redundant and incorrect WRKSRC line
  - Correct typo in LICENSE
  - Use redist version in DISTNAME
  
  PR:             ports/153379
  Submitted by:   Aldis Berjoza <aldis@bsdroot.lv>
  Approved by:    rene (mentor)
  
  Revision  Changes    Path
  1.11      +26 -4     ports/www/hastymail2/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Chris Rees freebsd_committer 2011-06-22 17:01:37 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!